body {
		background: #fff;
		font: 14px/20px "PT Sans", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		color: #4D4D4D;
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;
		min-height: 0 !important;
		padding-bottom:0;
 }
 html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom:160px;
}
#footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 160px;
 background-color: #E8E0D9;
 padding: 10px 0;
}
blockquote {
    border-left: 8px solid #e8e0d9;
	border-right: 0;
	border-top: 0;
	border-bottom: 0;
    font-size: 17.5px;
    margin: 20px -7px 20px;
	color: #ed3327;
    padding: 10px 20px;
}
 a:hover, a:active, a:focus
 {
	color: #000;
 }
.navbar
{
	margin-bottom: 0 !important;
	min-height: 70px;
	padding-top:8px;
	border: 0;
	font-size: 16px;
}
.navbar-default	
{
	background-color: #E8E0D9;
}
.navbar-header
{
	width: 220px;
}
.navbar-brand
{
	padding: 0;
	margin: 0;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus
{
    background-color: #fff;
    color: #333;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.navbar-nav > li > .dropdown-menu
{
	margin-top: -1px;
}
.navbar-nav > li > a {
    padding-bottom: 8px;
    padding-top: 8px;
}
ul.navbar-nav
{
	padding-top:14px;
}
.navbar-collapse  ul.navbar-nav
{
	padding-top:45px;
}
.navbar-toggle
{
	background-color: #fff;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus
{
	background-color: #F7F4F2;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.navbar-default .navbar-nav > .open > a:hover
{
	background-color: #D3CCC7;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.navbar-default .navbar-toggle:hover
{
	background-color: #D8D1CB;
}

.clear
{
	clear:both;
}
#intro-area
{
	position:absolute;
	top:110px;
	left:0px;
	margin: 20px auto;
	z-index:2;
	width: 100%;
	background:none;

}
.intro-text
{
	margin: 0 auto;
	color: #fff;
	font-size: 24px;
	/*text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);*/
	padding: 10px 270px 10px 20px;
	line-height: 1.4;
	background-color: #EF4135;
	opacity: 0.9;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.carousel-caption
{
	text-align: right;
	right: 0;
	left:0;
}
.btn-primary, .btn-default {
    background-color: #EF4135;
    border-color: #DD3631;
    color: #FFFFFF;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-default:hover, .btn-default:focus, .btn-default:active
{
    background-color: #C9C1B8;
    border-color: #BAB3AB;
	color: #fff;
}
a
{
	color: #DD3631;
}
.intro-text a
{
	color: #fff;
	text-decoration: underline;
}

.carousel {
    margin-bottom: 0px;
}
body > .container {
    padding: 40px 15px 40px;
}
.inner-pages ul.left-menu
{
	list-style-type:none;
	padding-left:0;
}
.inner-pages ul.left-menu li::before
{
	content:"- ";
	color: #4D4D4D;
}
.project .col-lg-2, .project .col-lg-10
{
	padding-left:0;
}
.project .col-lg-3
{
	font-weight:bold;
}
.caption-for-carousel
{
	text-align: right;
	padding-top:350px;
	position:relative;
}
.project .row
{
	padding-left: 15px;
	margin-bottom: 15px;
}
.team-member
{
	padding:10px 20px;
	background-color: #c9c3ba;
	border-radius: 4px;
	color: #000;
	margin-bottom: 20px;
}
.team-member h2
{
	margin-top:10px;
}
.project .team-member .row
{
	margin-bottom: 10px;
}
.team-member .small
{
 /*color: #EF4135;*/
 color: #fff;
}
.project .description
{
	font-weight: bold;
}
.inner-pages ul
{
	margin-left:0;
	padding-left: 12px;
}
.inner-pages ul li
{
	margin-bottom: 4px;
}
.inner-pages ul li ul
{
	margin-top:5px;
}
.inner-pages h1
{
	background-color: #EF4135;
	border: 1pt solid #DD3631;
	padding: 8px;
	border-radius: 4px;
	color: #fff;
	margin-bottom: 20px;
	font-size: 32px;
}
.caption-for-carousel .caption
{
	position:absolute;
	top:0;
	right: 0;
	z-index: 19;
}
.caption-for-carousel h3
{
	color: #fff;
}
a.navbar-brand img
{
	width: 250px;
}
/* Declare heights because of positioning of img element */
.inner-pages .carousel
{
	height: 476px;
}
.inner-pages .carousel .item {
	height: 476px;
	background-color: #777;
}
.inner-pages .carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: auto;
}

/* Portrait tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
	.inner-pages .carousel
	{
		height: 526px;
	}
	.inner-pages .carousel .item {
		height: 526px;
		background-color: #777;
	}
	blockquote 
	{
		margin-left: 0;
	}
	#footer
	{
		height:190px;
	}
	body {
	  /* Margin bottom by footer height */
	  margin-bottom:190px;
	}
}
/* Portrait tablets and small desktops */
@media only screen and (max-width: 991px) {
	.inner-pages .carousel
	{
		height: 403px;
	}
	.inner-pages .carousel .item {
		height: 403px;
		background-color: #777;
	}
	blockquote 
	{
		margin-left: 0;
	}
	#footer
	{
		height:190px;
	}
	body {
	  /* Margin bottom by footer height */
	  margin-bottom:190px;
	}
}
/* Landscape phones and portrait tablets */
@media only screen and (max-width: 767px) {

	.navbar-toggle
	{
		width: 15%;
		margin-right: 0;
	}

	.navbar-header
	{
		width: auto;
	}
		#intro-area
	{
		position:relative;
		top:0;
		margin: 20px auto;
		z-index:2;
		width: 100%;
		background:none;
	}
	.intro-text
	{
		padding:30px 15px 0;
		background-color: #fff;
		color: #4d4d4d;
	}
	.intro-text h3
	{
		font-size: 20px;
	}
	.intro-text a
	{
		color: #DD3631;
		text-decoration:none;
	}
	.intro-text
	{
		padding:40px 15px 0;
	}
	a.navbar-brand img
	{
		width: 250px;
		border: 0;
	}
	.navbar-collapse  ul.navbar-nav
	{
		padding-top:43px;
	}
	.inner-pages .carousel
	{
		height: 375px;
	}
	.inner-pages .carousel .item {
		height: 375px;
		background-color: #777;
	}


}
@media only screen and (max-width: 600px) {
	.navbar-collapse  ul.navbar-nav
	{
		padding-top:20px;
	}
	.intro-text
	{
		padding:28px 15px 0;
	}
	a.navbar-brand img
	{
		width: 220px;
		border: 0;
	}
	.navbar-collapse  ul.navbar-nav
	{
		padding-top:33px;
	}
	.inner-pages .carousel
	{
		height: 310px;
	}
	.inner-pages .carousel .item {
		height: 310px;
		background-color: #777;
	}
	blockquote 
	{
		display:none;
	}
	#footer
	{
		height:210px;
	}
	body {
	  /* Margin bottom by footer height */
	  margin-bottom:190px;
	}

}
/* Landscape phones and smaller */
@media (max-width: 480px) {
	.inner-pages .carousel
	{
		height: 240px;
	}
	.inner-pages .carousel .item {
		height: 240px;
		background-color: #777;
	}

}
@media only screen and (max-width: 321px) {

	.navbar-toggle
	{
		width: 6%;
		margin-right: 10px;
	}
	.navbar-collapse  ul.navbar-nav
	{
		padding-top:25px;
	}
	.intro-text
	{
		padding:15px 15px 5px;
	}
	a.navbar-brand img
	{
		width:200px;
		border: 0;
	}
	.inner-pages .carousel
	{
		height: 152px;
	}
	.inner-pages .carousel .item {
		height: 152px;
		background-color: #777;
	}

}



/*////////////////More media query sizes//////////*/
/* Large desktops and laptops */
@media (min-width: 1200px) {

}

/* Portrait tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {

}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {

}

/* Landscape phones and smaller */
@media (max-width: 480px) {
